Subject: [TR] Swamp cooler info and SCCA Time Trial car rules

From: Bud Rolofson <[email-masked]>
Date: Mon, 3 Jan 2022 15:16:22 -0700

Listerati,

For those VTR members that saw the swamp cooler article in the latest VTR magazine there’s one important bit of info that needs clarification. The size of the tubing that attaches to the scuttle vent is 5/32” x 014 brass tubing, not 1/2” pipe. 1/2” would drain your windshield water reservoir pretty quick. :)
If anyone decides to do the swamp cooler modification and wants more details/pictures contact me.

Thanks
Bud

P.S.  After wading through 53 pages of the 727 pages of SCCA GCR regs I thought I’d see if someone knew where I can more easily find a list of what’s allowed and/or not allowed on cars racing in SCCA Time Trials. I’m trying to figure out how close I am to being able to run with my current setup.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]